back = Zurück
settings = Einstellungen
add-location = Standort hinzufügen
search = Suche
observed = Beobachtete
humidity = Luftfeuchtigkeit
precipitation = Fällung
pressure = Druck
visibility = Sichtbarkeit
cloud-cover = Bedeckungs
wind = Wind
wind-direction = Windrichtung
today = heute
tomorrow = morgen
monday = Montag
tuesday = Dienstag
wednesday = Mittwoch
thursday = Donnerstag
friday = Freitag
saturday = Samstag
sunday = Sonntag
january = Januar
february = Februar
march = März
april = April
may = Mai
june = Juni
july = Juli
august = August
september = September
october = Oktober
november = November
december = Dezember
local = Lokal
